/* общие стили для ссылок-кнопок в попапах товаров */
/* ST320N + ST500 */
.js-store-prod-text a,
.t756__descr a,
.t-store__prod-popup__text a {
  display: inline-block;
  padding: 10px 15px;
  margin-right: 15px;
  margin-top: 20px;
  border-radius: 30px;
  font-weight: 600;
}

/* первая кнопка */
.js-store-prod-text a:first-of-type,
.t756__descr a:first-of-type,
.t-store__prod-popup__text a:first-of-type {
  background-color: #9EE8E4;
  color: #ffffff !important;
}

/* последняя кнопка */
.js-store-prod-text a:last-of-type,
.t756__descr a:last-of-type,
.t-store__prod-popup__text a:last-of-type {
  background-color: #F642D5;
  color: #ffffff !important;
}

/* чтобы корзина была поверх всего */
.t706__cartwin_showed {
  z-index: 999999999;
}